A:link {
 COLOR: #0000CC; TEXT-DECORATION: underline;
}
A:active {
 COLOR: grey; TEXT-DECORATION: underline;
 }
A:visited {
	COLOR: #0000CC; 
	TEXT-DECORATION: underline;
}
A:hover {
 COLOR: #ff0000; TEXT-DECORATION: underline;
}
/*
A.Name:hover {
 COLOR: #ff0000; TEXT-DECORATION: none;
}
A.Name {
	color:#ff6666;
	Text-Decoration:underline;
}
A.Name:active {
    Text-decoration: underline;
}
A.Name:visited {
    Text-decoration: underline;
	 color:#ff6666;
	 
}

A.TopLNK:hover {
 COLOR: #ff0000; TEXT-DECORATION: none;
}
A.TopLNK {
	color:#ffffff;
	Text-Decoration:none;
}
A.TopLNK:active {
    Text-decoration: none;
}
*/


/********************* Classes ***************************/

.Quotes { margin-left:10%; margin-right:10%; text-align: center; color: #006666; font-size: small;}
.uRed {text-decoration:underline; font-weight:bold; color:red;}
.uBlack {text-decoration:underline; font-weight:bold;}
.txtBlue {color:blue;}
.txtRed {color:red;}
.txt10pt {font-size:10pt;}
.txtB10pt {font-size:10pt; font-weight:bold;}
.txtB12pt {font-size:12pt; font-weight:bold;}
.txt8pt {font-size:8pt;}
.txt14pt {font-size:14pt;}
.txt20pt {font-size:20pt;}
.txtB20pt {font-size:20pt;font-weight:bold;}
.txt24pt {font-size:24pt;}
.txtCenter {text-align: center;}
.left10pt {position:relative; left:10;}
.txtBold {font-weight:bold;}
.txtDarkBlue {color:#003366;}

.MR140 {margin-right:140px;}
.MR1 {margin-right:1px;}

#eventText {
	margin-top:1px;
}
.SubTitle {
	font-weight:bold;
	text-decoration:underline;
}

li.txt10Space {
	font-size: 10pt;
	margin-bottom:10pt;
}
.doBreak {
	word-wrap:break-word;
	word-break:break-all;
}

body.header {background-color: #ffffff;
		 background-image: url("bg1.gif"/*tpa=https://www.brownakin.com/images/bg1.gif*/);
		 background-repeat: repeat-y;
    }
body.menu {background-color: #ffffff;
		 background-image: url("bg1.gif"/*tpa=https://www.brownakin.com/images/bg1.gif*/);
		 background-repeat: repeat-y;
    }
td.tabs {padding:0px;
		width:100px;
		height:27px;
    }
td.textTabs { font-family: Arial, veranda, sans-serif;
     font-style: normal; 
     font-weight: normal;
		 font-size:10pt;
		 padding-left:10px;
		 }


td.prodHead {font-weight:bold;}

td.prodItems {font-size:10pt;}

.thankYou {text-align:center;}

td.menu  {
	background-color: #CCFFFF;
	border:1px solid black;
}
tr.tblBk0 {
	background-color:#e0efff;
}
tr.tblBk1 {
	background-color:#f0f0f0;
}
tr.tblBk2 {
	background-color:#f0f0f0;
}

.btnCart {
	background-color:#000099;
	width:80;
	color:FFFFFF;
	font-size:10;
	}

UL.sponsor {
	margin-left:15;
}
UL.link {
	list-style-image:url("https://www.brownakin.com/images/red_arrow.gif"/*tpa=https://www.brownakin.com/images/red_arrow.gif*/)
}
UL.link2 {
	list-style-image:url("star8.gif"/*tpa=https://www.brownakin.com/images/star8.gif*/)

}
UL.link3 {
	list-style-image:url("green_sun1.gif"/*tpa=https://www.brownakin.com/images/green_sun1.gif*/)

}


/******************************* IDs ****************************************/
#west {
	padding:0px;
	margin:0px;
}


#SubTitle {
	font-family: Times-Roman, serif;
	font-style:italic;
	font-size:18pt;
}
#layoutCenter {
	color:#000066;
	padding-left:5px;
	padding-right:5px;
}
#layoutCenter2 {
	color:#000066;
}
#uEventsN {position:relative; line-height: .8;}


/****************** elements ********************/

p {  font-family: Arial, veranda, sans-serif;
     font-style: normal; 
     font-weight: bold; }
ol { font-family: Arial, veranda, sans-serif;  
     font-style: normal; 
     font-weight: normal }
ul { font-family: Arial, veranda, sans-serif;   
     font-style: normal; 
     font-weight: normal }

h3 { font-family: Arial, veranda, sans-serif;
     font-size: 18pt;
     color: #000000;}

body { font-family: Arial, veranda, sans-serif;
     font-style: normal; 
     font-weight: normal;
		 background-color: #D2E6FA;
	 }
H1 {	text-align:center;}

td	{	font-family: Arial, veranda, sans-serif;  
      font-style: normal;
		}

